@charset "UTF-8";
/* Base Reset */
* {margin: 0;padding: 0;}
html {-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;overflow-y: scroll; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}
img { border:0;width: 100%;}
a img { vertical-align: middle;}
body {line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {	quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {	content: '';	content: none;}
table {	border-collapse: collapse;	border-spacing: 0;}
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline;}
.none { display:none;}
.hidden { visibility:hidden;}
.clearfix:after{clear: both;content: ".";display: block;height: 0;visibility: hidden;}
.clearfix{display: block; *zoom:1;}

body,p { font:14px/1 Microsoft YaHei, Tohoma, Arial; color: #333; }
body {background-color: #fff;}
a{ text-decoration: none; color: #222;}
a:hover{ text-decoration: none; color: #9d0711; }
.wp-wrapper { width: 100%; background-color: #fff;}
.wp-wrapper .wp-inner { width:auto; max-width: 1200px; margin:0 auto;}

/**头部**/
.wp-header {padding: 1% 0;}

.logo-panel { float: left; width: 440px;}
.logo-window { padding: 4% 0;}
.head-logo {
    width: 288px;
    height: auto;
    float: left;
    padding-top: 5px;
}
.logo-window img { vertical-align: middle;float: right;
    margin-top: -5px;}
img.site-logo {
    width: 150px;
    height: auto;
}

.wp-head-tools { float: right;}

.lang-panel { float: right; margin-right: 10px;}
.lang-window { padding: 6% 0; }
.lang-window .wp-menu .menu-item { float: left;}
.lang-window .wp-menu .menu-item a.menu-link { display: inline-block; margin:0 3px; height: 20px; line-height: 20px; font-size: 14px; color: #EBB428;}
.lang-window .wp-menu .menu-item a.menu-link:hover { text-decoration: underline; color: #FFC661;}
/**
 * [搜索]
 */
.search-panel { float: right; clear: right; width:16%; margin-top: 35px;}
.search-window {border: 1px solid #d89ca0; background-color: #fff; overflow: hidden;}
.wp-search {  position: relative;}
.wp-search form { display: block;}
.wp-search .search-input { margin-left:10px; margin-right: 30px; }
.wp-search .search-input input.search-title { width: 100%; height: 30px; line-height: 20px; border:0; outline: 0; background: none; color: ##848484; font-size: 16px;}
.wp-search .search-btn { width: 30px; height: 30px; position: absolute; right: 0; top:50%; margin-top: -15px;}
.wp-search .search-btn input.search-submit { width: 100%; height: 30px; border:0; outline: 0; background: url(img/search.png) no-repeat center; cursor: pointer;}
/**
 * [顶部副导航]
 */
.top-nav-panel { float: right;  margin-right: 8px; margin-top:37px;}
.top-nav-panel .wp-menu .menu-item { float: left; display: inline-block; width:80px; text-align:center; margin-right:10px;}
.top-nav-panel .wp-menu .menu-item.i1{background:#9d0711;}
.top-nav-panel .wp-menu .menu-item.i2{background:#dcb52d;}
.top-nav-panel .wp-menu .menu-item a.menu-link { display: inline-block; margin: 0 6px; height: 26px; line-height: 26px; color: #fff; font-size: 12px;}
.top-nav-panel .wp-menu .menu-item a.menu-link:hover{ text-decoration: underline; }

/**主导航**/
.wp-navi { background-color: #9d0711;}
.main-nav-panel {}
.menu-switch-arrow { display: none;}
.main-nav-panel .wp-menu { margin:0 auto; }
.main-nav-panel .wp-menu .menu-item { display: inline-block; float: left; position: relative; z-index: 100;     background: url(../images/line.jpg) no-repeat right center;}
.main-nav-panel .wp-menu .menu-item a.menu-link { display: inline-block; padding:0 50px; height: 40px; line-height: 40px; color: #fff; font-size: 16px; }
.main-nav-panel .wp-menu .menu-item a.menu-link:hover { text-decoration: none; color: #fff; background-color: #ca585f;}
.main-nav-panel .sub-menu {background-color: #f2f2f2; display: none; position: absolute; left: 0; top: 40px; z-index: 100;}
.main-nav-panel .sub-menu .sub-item { position: relative; white-space: nowrap; vertical-align: top; _zoom:1;border-bottom: 1px solid #ddd;}
.main-nav-panel .sub-menu .sub-item a { display: block; color: #272727; height: 26px; line-height: 26px; padding:0 10px; display: block; }
.main-nav-panel .sub-menu .sub-item a:hover { color: #9d0711; display: block;}
.main-nav-panel .sub-menu .sub-menu { left: 100%; top: 0; z-index: 200; background-color: #e6e6e6; border-left: 1px solid #ddd;}

li.menu-item.i6 {
    background: none !important;
}
/**slide导航**/
.wp-navi .navi-slide-head { display: none; padding:0 10px; height: 40px;}
.wp-navi .navi-slide-head .navi-slide-title { display: inline-block; float: left; font-weight: normal; color: #212121; font-size: 18px; line-height: 40px;}
.wp-navi .navi-slide-head .navi-slide-arrow { display: block; width: 34px; height: 40px; float: right; background: url(../images/menu-icon-arrow.png) no-repeat 50%;}

/**aside导航**/
.navi-aside-page {position: fixed;}
.navi-aside-toggle { display: block; width:34px; height: 34px; background:url(../images/menu-icon-arrow-white.png) no-repeat 50%; cursor: pointer; position: absolute; left: 0; top:50%; margin-top: -17px; display: none;}
.wp-navi-aside { display: none; position: fixed; left: 0; top:0; bottom: 0; right: 0; z-index: 1000; }
.wp-navi-aside .navi-aside-mask { width: 100%; height: 100%; background: rgba(0,0,0,.1); }
.wp-navi-aside-active { display: block;}
.wp-navi-aside .aside-inner {position: fixed;top: 0;bottom: 0;left: -216px;z-index: 1002;width: 216px;max-width: 100%;background: #252525; overflow-y: auto;-webkit-overflow-scrolling: touch; }
.wp-navi-aside .aside-inner:after {content: "";display: block;position: absolute;top: 0;bottom: 0;right: 0;width: 1px;background: rgba(0,0,0,.6);box-shadow: 0 0 5px 2px rgba(0,0,0,.6);}
.wp-navi-aside .navi-aside-head { margin-top: 0;border-top: 1px solid rgba(0,0,0,.3);background: #333;box-shadow: inset 0 1px 0 rgba(255,255,255,.05);text-shadow: 0 1px 0 rgba(0,0,0,.5);}
.wp-navi-aside .navi-aside-head .navi-aside-title { padding:7px 10px; font-weight: normal; color: #777; font-size: 14px;}
.wp-navi-aside .navi-aside-wrap { color: #aaa;border-bottom: 1px solid rgba(0,0,0,.3);box-shadow: 0 1px 0 rgba(255,255,255,.05);}
.wp-navi-aside .navi-aside-wrap li { position: relative;}
.wp-navi-aside .navi-aside-wrap li .menu-switch-arrow { display:block; cursor: pointer; width:50px; height: 35px; position: absolute; right: 0; top:0px; color: #f6f6f6; font-size: 14px; background: url(img/menu-switch-arrow.png) no-repeat 30px -25px;}
.wp-navi-aside .navi-aside-wrap li .menu-open-arrow { background-position: 20px 12px;}
.wp-navi-aside .navi-aside-wrap li a { display: block; text-decoration: none; color: #c7c7c7; font-size: 14px; line-height: 20px; padding: 8px 30px 8px 15px;border-top: 1px solid rgba(0,0,0,.3);box-shadow: inset 0 1px 0 rgba(255,255,255,.05);text-shadow: 0 1px 0 rgba(0,0,0,.5);}
.wp-navi-aside .navi-aside-wrap li a:hover,.wp-navi-aside .navi-aside-wrap li a:focus { background-color: #404040; color: #fff; outline: 0;}
.wp-navi-aside .navi-aside-wrap li .sub-menu { display: none; background-color: #2e2e2e;}
.wp-navi-aside .navi-aside-wrap li .sub-menu li a { padding-left: 20px; }
.wp-navi-aside .navi-aside-wrap li .sub-menu .sub-menu { background-color: #333}
.wp-navi-aside .navi-aside-wrap li .sub-menu .sub-menu li a { padding-left: 30px;}
.wp-navi-aside .navi-aside-wrap li .sub-menu .sub-menu .sub-menu { background-color: #343434;}
.wp-navi-aside .navi-aside-wrap li .sub-menu .sub-menu .sub-menu li a { padding-left: 40px;}
.wp-navi-aside .navi-aside-wrap li .sub-menu .sub-menu .sub-menu .sub-menu { background-color: #373737;}
.wp-navi-aside .navi-aside-wrap li .sub-menu .sub-menu .sub-menu .sub-menu li a { padding-left: 50px;}


.column-news-list .wp_entry img {vertical-align: middle; max-width:100%; _width:expression(this.width > 800 ? "880px" : this.width); }   /**列表页文章图片大小限制**/

/**文章页**/
.info-box { margin:0 20px;}
.article {}
.article h1.arti-title { line-height:36px; text-align:center; font-size:20px; font-weight: normal; color:#222222;} /**文章标题**/
.article .arti-metas { height: 16px; line-height: 16px; text-align:center; padding: 10px 0;color: #555555;}
.article .arti-metas span { display: inline-block; margin:0 5px;} /**文章其他属性**/
.article .arti-metas .read-options { color: #444; text-decoration: none; float: right; display: inline-block; padding-left: 17px; background: url(img/options.png) no-repeat 0 50%; display: none;}
.article .entry {    margin: 10px 4px 30px 4px; overflow:hidden;} /**文章内容**/
.article .entry,.article .entry p { line-height:30px; font-size:14px; text-align: justify;color:#555555; }
.article .entry p { margin-bottom:11px;    padding: 0 20px;}
.article .entry .read img { vertical-align: middle; max-width:100%; _width:expression(this.width > 1100 ? "1100px" : this.width); background: url(img/loading.gif) no-repeat center; }   /**文章阅读部分图片大小限制**/

/**底部**/
.wp-footer { background-color: #464343;}
.wp-footer .wp-inner { padding: 18px 0;}
.wp-footer .wp-inner .footer { color: #f7f7f7; line-height: 24px; font-size: 14px; text-align: center; margin:0 7px;}
.wp-footer .wp-inner .footer span { margin:0 5px;}
.copyright {
    font-size:  12px;
    opacity:  0.66;
	filter:alpha(opacity=66);
}
span.btn {
    line-height: 38px;
	color:#9d0711;
}
.buttom {
    width:  238px;
    margin:  auto;
    text-align:  center;
    border: 1px solid #9d0711;
    border-radius: 4px;
	margin-bottom:42px;
}
.wp-wrapper.wp-container {
    margin-top: 20px;
}
.list-right{float:right;width:88%;}
.list-left{float:left;width:10%;position: relative;background: #f7f7f7;font-weight:bold;
    margin-right: 10px;
    padding-left: 20px;}
.post1{display: flex;padding:0 0px;margin-bottom:  20px;line-height:30px}
.name{background:#f7f7f7;line-height:40px;font-weight:bold;padding:0 20px;margin-bottom:20px;}
.list-name{color:#000;} 
.condition{padding-bottom:0px;}
.list-meta .column-title {
    float: left;
    display: inline-block;
    white-space: nowrap;
    line-height: 24px;
    font-size: 16px;
    font-weight: bold;
    color: #9d0711;
}
.list-meta .column-path {
    float: right;
    line-height: 24px;
    color: #454545;
}
.list-head {
    padding: 10px 0;
    border-bottom: 2px solid #e5e5e5;
}
.column-news-list .column-news-item {
    display: block;
    position: relative;
    border-bottom: 1px dashed #b1b1b1;
    line-height: 1.4em;
    padding: 10px 0;
    padding-left: 10px;
}
.column-news-list .column-news-item .column-news-title {
    display: block;
    width:91%;
}
.column-news-list .column-news-item .column-news-date {
    display: block;
    text-align: right;
    width: 80px;
    height: 20px;
    line-height: 20px;
    position: absolute;
    right: 0;
    top: 10px;
    color: #999;
}
.wp_paging {
    display: block;
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 13px;
    font-family: 'Microsoft Yahei', Verdana, Geneva, sans-serif;
    color: #494949;
    float: right;
}
.wp_paging li {
    display: inline-block;
    height: 25px;
    line-height: 25px;
    float: left;
    margin-top: 5px;
}
.wp_paging li span, .wp_paging li a {
    display: inline-block;
    float: left;
    margin-left: 10px;
}
.wp_paging li a {
    cursor: pointer;
    color: #666;
    line-height: 25px;
    height: 25px;
}
.wp_paging li em {
    font-style: normal;
}
.wp_paging li input {
    font-size: 12px;
    width: 24px;
    height: 15px;
    line-height: 15px;
    border: 1px solid #d5d5d5;
    background: #fff;
    margin-top: 4px;
    text-align: center;
}

.wp-info-page .news_title {
    line-height: 30px;
}
.wp-column-menu {
    width: 220px;
    background-color: #f5f5f5;
    position: relative;
    float: left;
    margin-right: -220px;
}
.column-head {
    background: #9d0711;
    line-height: 24px;
}
.column-head .column-anchor {
    padding: 10px;
}
.column-head .column-anchor h3.anchor-title {
    display: inline-block;
    float: left;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
}
.column-head .column-anchor .column-switch {
    display: block;
    width: 30px;
    height: 24px;
    float: right;
    display: none;
}
.column-body {
    border: 1px solid #ededed;
    border-top: none;
}

.column-list .item-name {
    width: 100%;
    text-align: left;
}
.column-list .nav-item a {
    display: block;
    width: 100%;
    border-bottom: 1px solid #ededed;
    font-size: 16px;
    color: #383838;
    background: #f7f7f7 url(images/li.png) no-repeat 10px 19px;
}
.column-list .nav-item .item-name {
    display: block;
    padding: 10px;
    padding: 10px 10px 10px 20px !important;
    line-height: 22px;
}
.wp-column-news {
    float: right;
    width: 100%;
    min-height: 450px;
    padding-bottom: 30px;
}
.wp-column-news .column-news-box {
    margin-left: 240px;
    margin-right: 15px;
}
textarea{
    color: #333;
    font: 14px/1 Microsoft YaHei, Tohoma, Arial;
}
span.left {
    /* vertical-align: middle; */
    position: absolute;
    top: 50%;
    margin-top: -7px;
    font-weight:bold;
}
.list-detail {
    border: 0;
}
.list-detail textarea{
    border: 0;
}



/**********textarea修改**************/
textarea.news_title {
    border: 0;
}

.post1.number{height: 24px;
    line-height: 24px;}
.post1.duty {
    height: 160px;
}

.post1.condition {
    height: 160px;
}